.smallmenu {
	display: none;
}

.no-scroll {
	overflow: hidden;
}

.header-icon-bar.mobile-only {
	display: none;
}

.header-icon-bar.desktop-only {
	display: inherit;
	padding-bottom: 0px !important;
}

.header-icon-bar.desktop-only #searchform {
	width: 0px;
	transition: width 0.4s;
}

.site-header .site-logo {
	max-height: 90px;
    overflow: hidden;
}

.home .site-header .site-logo {
	max-height: inherit;
    overflow: visible;
}

.site-header {
    background-color: #006070;
    width: 100%;
    height: 73px;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 999;
    min-height: 77px;
}

.home .site-header {
	overflow: hidden;
	min-height: 73px;
}

body a:hover .fas {
	color: #008799;
}

.home .site-header {
	overflow: inherit;
}

.logged-in .site-header {
    top: 32px;
    height: 77px;
}

.home .site-header .site-logo {
	margin-top: -28px;
}

.site-header .site-logo {
    max-width: 340px;
    margin-top: -21px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    transition: all 300ms ease;
    width: 340px;
}
.site-header.scrolled .site-logo {
	overflow: hidden;
}
body.home .site-header .site-logo {
    max-width: 538px;
    margin-top: -16px;
    z-index: 9999;
    width: 370px;
    margin-left: 10px;
}
body.home .site-header.scrolled .site-logo {
    max-width: 320px;
    margin-top: -16px;
    max-height: 85px;
}

.navbar-brand-small {
	position: absolute;
    top: 8px;
    left: 20px;
}


.site-header .home-logo {

}

.menu-testmenue-container {
	margin-top: 10px;
}

.header-icon-bar {
    font-size: 34px;
    color: #fff;
    position: absolute;
    top: 15px;
    /*right: -174px;*/
    transition: right 0.4s;
    background: #006070;
}

.header-icon-bar .fas,
.header-icon-bar .fab,
.header-icon-bar a {
	color: #fff;
    display: grid;
    margin-right: 12px;
    float: left;
    cursor: pointer;
    height: 50px;
    width: 40px;
    font-size: 30px;
}

.header-icon-bar .fas:hover,
.header-icon-bar .fab:hover {
	color: #008799;
}

.header-icon-bar a:first-child {
	width: 34px;
}

.header-icon-bar a {
	height: 35px;
}

.header-icon-bar #searchform .field {
	width: 100%;
}

.header-icon-bar form {
    /*max-width: 150px;*/
}
.header-search {
    float: left;
}

.header-icon-bar form input {
    border-radius: 0;
    background: #006070;
    border: none;
    border-bottom: 2px solid #fff;
    border-spacing: 10px;
    color: #fff !important;
}

.header-icon-bar form input.search-submit,
#searchform .submit,
#searchform .assistive-text {
    display: none;
}

#searchform {
	font-size: 18px;
	color: #fff;
	overflow: hidden;
}

#searchform #s::placeholder {
	color: #fff;
}

#searchform #s::value {
	color: #fff;
}

.menu-overlay {
    background-image: url('../img/menu-bg.png');
    background-size: cover;
    background-position: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 99;
}

.logged-in .menu-overlay {
    top: 32px;
}

.main-menu-logo {
	height: 70px;
	overflow: hidden;
	max-width: 460px;
	margin-left: auto;
	margin-right: auto;
}

.main-menu-logo img {
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: -20px;
}

/*ul.menu > .menu-item-has-children > a::after {
    content: "▼";
    padding-left: 3px;
    font-size: 10px;
}*/

.sub-menu .fa-chevron-down,
#primary-menu .fa-chevron-down {
	display: none;
	color: #fff;
	padding-left: 5px;
}

#primary-menu .menu-item-has-children > .fa-chevron-down {
	display: inline;
}

#primary-menu {
	list-style-type: none;
	margin-top: -5px;
}

#primary-menu .sub-menu {
	display: none;
    position: absolute;
    left: -10px;
    top: 66px;
    width: 270px;
    background: #006070;
}

#primary-menu .sub-menu li {
	background: #006070;
	list-style-type: none;
	padding: 10px 0px;
	margin: 2px 0;
	float: none;
}

#primary-menu .sub-menu li a {
	line-height: 26px;
}

#primary-menu li {
    float: left;
    padding: 10px 20px 20px;
    position: relative;
}

#primary-menu li a {
    padding: 10px 0 5px 0;
    font-size: 20px;
	line-height: 36px;
    font-family: VialogLT-Regular;
    font-weight: 300;
    color: #fff;
    text-decoration: none;
    text-align: center;
}

#primary-menu li a:hover {
    color: #f4f4f4;
}

.logged-in .mobile-menu-icon.mobile-active {
    top: 42px;
}

.mobile-menu-icon {
    position: absolute;
    top: 10px;
    left: 20px;
    z-index: 999;
    cursor: pointer;
}

.mobile-menu-icon span {
    padding: 10px;
    padding-top: 9px;
    display: inline-block;
    font-family: VialogLT-Regular;
    font-size: 24px;
    color: #fff;
    margin-left: 50px;
}

.mobile-menu-icon .fas {
    color: #fff;
    font-size: 50px;
    position: absolute;
    transition: opacity 0.4s;
    cursor: pointer;
}

.mobile-menu-icon .fa-times {
    opacity: 0;
}

.mobile-menu-icon.mobile-active .fa-bars {
    opacity: 0;
}

.mobile-menu-icon.mobile-active .fa-times {
    opacity: 1;
}

.mobile-menu-icon.mobile-active {
    position: fixed;
}

.breadcrumbs {
    min-height: 73px;
    margin-top: 70px;
    background: #008799;
    text-align: center;
    color: #fff;
    font-family: VialogLT-Regular;
    font-size: 24px;
    padding-top: 20px;
    text-transform: uppercase;
	font-weight: 700;    
}

.breadcrumbs a {
	color: #fff;
	text-decoration: underline;
}
.breadcrumbs a:hover {
	color: #fff;
}


.home .breadcrumbs {
    display: none;
}

.header-search-mobile {
	display: none;
}
